
header {
    height: 58px;
    background-color : @BE-top-bar;
    padding: @small-margin @margin;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    .header-logo {
        margin-right: auto;
    }

    a {
        color: black;
        text-decoration: none;
        font-family: "nunito",sans-serif;
        font-size: 0.8235rem;
        font-weight: 800;
        letter-spacing: 0.7px;
        outline: none;
        box-shadow: initial;
        text-transform: uppercase;


        &:hover {
        box-shadow: inset 0 -2px 0 0 black;
        }
    }

    .separator {
        margin: 0 @small-margin;
    }
}